IBANK - PROJECT - Defect #3844
Retail : AP00584-211217-00008 a1 FTV uaaalign dev

28/12/2021 13:22 - Chom-Nattanicha Phedpo

anme: Dev : Deployed PRD L3 28/12/2021
anuaa: Medium Tuasumnua: 28/12/2021
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 28/12/2021 13:25 - Chom-Nattanicha Phedpo
- unu clipboard-202112281323-vubrb.png added
- unw clipboard-202112281325-smpOm.png added
- Twasunmina set to 28/12/2021

- dame changed from Dev : Todo to Dev : Doing

- waunaelu’set to Chom-Nattanicha Phedpo

w1 Stored iunlalilaaeg Data il Production dauanagnaoduad

unl® Stored : [dbo].[usp_CalAppFTV] ii 30 SUM

#2 - 28/12/2021 13:26 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 28/12/2021 13:58 - Chom-Nattanicha Phedpo
40 Sum @99 UPDATE uag FTVPacc

#4 - 28/12/2021 23:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 28/12/2021 23:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 28/12/2021 23:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 10/06/2022 10:23 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/06/2022 10:23 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln

toyanaunls Exploser_ao13s@ni.pdf 101 KB 28/12/2021 Chom-Nattanicha Phedpo
